Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 14:01:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jisha jacob                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jisha jacob Bot:  Hi Jisha Jacob ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  042721002244 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567252920            05:25 PM, 28th Apr                   Sohaib                   Hi  Jisha ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:26 PM, 28th Apr                     jisha jacob                    Hii i orders one item.The delivery boy call me 3 times.I condt pick the call.So he dnt deliver my paecel           05:30 PM, 28th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:30 PM, 28th Apr                     jisha jacob                    I writn my full adress in that           05:30 PM, 28th Apr                     jisha jacob                    He can ckme up right           05:31 PM, 28th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:32 PM, 28th Apr                     jisha jacob                    042721002244           05:33 PM, 28th Apr                     jisha jacob                    Can you tell me the rules..If the customer is not picking the phone,they will  not deliver or what.They can come to the building right           05:35 PM, 28th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           05:35 PM, 28th Apr                     jisha jacob                    He was knowing the buliding. Why he dnt came up.           05:37 PM, 28th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:38 PM, 28th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           05:38 PM, 28th Apr                   Sohaib                   please allow us some time so we can assist you optimally           05:38 PM, 28th Apr                     jisha jacob                    No problem.I dont have any complaint.Leave it           05:39 PM, 28th Apr                     jisha jacob                    Can you tell the policy           05:39 PM, 28th Apr                     jisha jacob                    First they will cal 3 times, if not picking the phone he will go back           05:40 PM, 28th Apr                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           05:41 PM, 28th Apr                     jisha jacob                    No need to raise the complaints.           05:42 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           05:43 PM, 28th Apr                     jisha jacob                    But you didnt tell me policy           05:44 PM, 28th Apr                   Sohaib                   the delivery time frame is 2-3 business days as mentioned in the Shipping policy.           05:58 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           05:59 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470012